/* 77425 // page/77425.css // ncf_tcc_Cache_page/77425.css */

#paragraph_4335814_inner {}
#paragraph_4335817_inner {}.de #paragraph_4335820_inner P {
	width: 1890px;
}

#paragraph_4335820_inner {}#paragraph_4335823 {	white-space: nowrap;	min-height: 0px;}#paragraph_4335823_inner {	min-height: 0px;	zoom: 1;}#paragraph_4335826 {
	white-space: normal;}

#paragraph_4335823_inner {}#paragraph_4335826 {	white-space: nowrap;	min-height: 0px;}#paragraph_4335826_inner {	min-height: 0px;	zoom: 1;}#paragraph_4335829 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4335829 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_4335829 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4335952 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4335952 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_4335952 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_4335826_inner {}
#paragraph_4335829_inner {}#paragraph_4335832_inner {}#paragraph_4336846 {	white-space: nowrap;	min-height: 0px;}#paragraph_4336846_inner {	min-height: 0px;	zoom: 1;}#paragraph_4336849 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4336849 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_4336849 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4336852 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4336852 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_4336852 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4336855 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4336855 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_4336855 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4336858 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4336858 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_4336858 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_5650428 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_5650428 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_5650428 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_4336846_inner {}#paragraph_4336849_inner {}#paragraph_4336852_inner {}#paragraph_4336855_inner {}#paragraph_4336858_inner {}#paragraph_5650428_inner {}
#paragraph_4335838_inner {}
#paragraph_4335925_inner {}#paragraph_4335928_inner {}#paragraph_4335931_inner {}#paragraph_4335934_inner {margin-top: 30px !important;}#paragraph_4335937_inner {}#paragraph_4335940_inner {margin-top: 30px !important;}#paragraph_4335943_inner {}#paragraph_4335946_inner {}#paragraph_4335949_inner .image_gallery_preview_image .outer {width: 800px;height: 525px;}#paragraph_4335949_inner .image_gallery_preview_label {width: 800px;}#paragraph_4335949_inner .image_gallery_previews_list {width: 3254px;}
#paragraph_4335949_inner {}#paragraph_4335949 .image_gallery_preview_item_inner {}#paragraph_4335949 .image_gallery_preview_item {padding-top: 18px !important;padding-right: 18px !important;}#paragraph_4335949 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_4335949 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_4335949_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}
#paragraph_4335952_inner {}
#paragraph_4335955_inner {}
#paragraph_4335958_inner {}.de #paragraph_4335961_inner P {
	width: 640px;
}

#paragraph_4335961_inner {}#paragraph_4335964_inner {}
#paragraph_7947348_inner {}.de #paragraph_7947351_inner P {
	width: 800px;
}

#paragraph_7947351_inner {}#paragraph_7947354_inner {}
#paragraph_4480303_inner {}#paragraph_4480306_inner {}#paragraph_4480309_inner {}
#paragraph_4335970_inner {}
#paragraph_4335973_inner {}#paragraph_4335973 SPAN.outer {display: block !important;}#paragraph_4335973 A {}.de #paragraph_4335973 A {background-image: url(/files/www/button-termine2.jpg?t=1427873648) !important;background-repeat: no-repeat !important;height: 95px !important;width: 250px !important;}
#paragraph_4335976_inner {}#paragraph_4335976 SPAN.outer {display: block !important;}#paragraph_4335976 A {}.de #paragraph_4335976 A {background-image: url(/files/www/button-telefon2.jpg?t=1427873639) !important;background-repeat: no-repeat !important;height: 95px !important;width: 250px !important;}
#paragraph_4335979_inner {margin-top: 25px !important;}#paragraph_4335982_inner {}#paragraph_4335985 {	white-space: nowrap;	min-height: 0px;}#paragraph_4335985_inner {	min-height: 0px;	zoom: 1;}#paragraph_4335988 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4335988 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_4335988 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4335991 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4335991 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_4335991 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_4335985_inner {}
#paragraph_4335988_inner {}.de #paragraph_4335988 A {background-image: url(/files/seiteninhalt/red-signin_long_hover_44dp.png?t=1442385337) !important;background-repeat: no-repeat !important;height: 108px !important;width: 492px !important;}
#paragraph_4335991_inner {}.de #paragraph_4335991 A {background-image: url(/files/seiteninhalt/jameda-logo.png?t=1442385658) !important;background-repeat: no-repeat !important;height: 141px !important;width: 471px !important;}
@media print {
#paragraph_4335949 .image_gallery_preview_item_first_row{
padding-top:18px !important;
}#paragraph_4335949 .image_gallery_preview_item_row_last_image{
padding-right:18px !important;
}


}
